@charset "utf-8";
/* CSS Document */

/* slider layout */
.lof-slidecontent { position:relative;	overflow:hidden;}
.lof-slidecontent .preload{	height:100%;	width:100%;	position:absolute;	top:0;	left:0;		text-align:center;	background:#FFF}
.lof-slidecontent .preload div{	height:100%; width:100%;	}

.lof-slidecontent  .sliders-wrapper{	position:relative;	height:100%;	width:900px;	z-index:3px;	}
.lof-slidecontent  ul.sliders-wrap-inner{overflow:hidden; padding:0px;	margin:0;	position:absolute;	overflow:hidden;}
.lof-slidecontent  ul.sliders-wrap-inner li{overflow:hidden;	padding:0px;margin:0px;	float:left;	position:relative; width:1000px;}
.lof-slidecontent  .lof-opacity { width:100%; height:100%; }
.lof-slidecontent  .lof-opacity  li{position:absolute!important;	top:0;	left:0;	float:inherit!important; }


.lof-slidecontent  .navigator-content {position:absolute;
	left:0;
	top:00px;
	z-index:9;
	height:310px;
	width:305px;
	overflow:hidden;
	color:#FFF
}
.lof-slidecontent  .navigator-wrapper{	position:relative;	z-index:10;
	height:180px;
	width:310px;
	margin-left:-2px;
	overflow:hidden;
	color:#FFF;
	float:left;


}
.lof-slidecontent  ul.navigator-wrap-inner{	top:0;	padding:0;	margin:0;	position:absolute;	width:100%; }
.lof-slidecontent  ul.navigator-wrap-inner li{ cursor:hand; 	cursor:pointer;	list-style:none;	padding:0;	margin-left:0px;	overflow:hidden;	float:left;	display:block;	text-align:center;}

/*******************************************************/
 
ul.sliders-wrap-inner li img{	padding:0px;	}

.lof-slidecontent .slider-description a.readmore{color:#58B1EA; font-size:95%; }
.lof-slidecontent .slider-description a{ color:#FFF; }
.lof-slidecontent .slider-description{
	z-index:100px;
	position:absolute;
	bottom:86px;
	right:0px;
	width:350px;
	background:url(../images/bg_trans.png);
	height:100px;
	padding:10px;
	color:#FFF;
}
.lof-slidecontent .slider-description h4 {    font-size: 14px;    margin: 10px 0;    padding: 0; }
.lof-slidecontent .slider-description .slider-meta a{	
	margin:0;
	background:#C01F25;
	font-size:75%;
	padding:2px 3px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
	text-transform:uppercase;
	text-decoration:none
}
.lof-slidecontent  .item-meta a:hover{	text-decoration:underline;}
.lof-slidecontent  .item-meta i {	font-size:70%; }

/* item navigator */
.lof-slidecontent ul.navigator-wrap-inner  li.active{ }
.lof-slidecontent ul.navigator-wrap-inner  li >  div{
	color:#0c0c0c;  padding:3px 3px 3px 12px;
	height:100%;
	position:relative;
	text-align:justify;
	font-size:13px;
	
}

.lof-slidecontent ul.navigator-wrap-inner li.active div{
	background:#fff;  
	color:#cf7615; 
	
}

.lof-slidecontent1 ul.navigator-wrap-inner li.active div{
	background:#fff; 
color:#cf7615; 
	
}
/*.lof-slidecontent ul.navigator-wrap-inner li img{
	height:60px;
	width:60px;
	margin:15px 10px 0px 0px;
	float:left;
	padding:3px;

	
}*/
.lof-slidecontent ul.navigator-wrap-inner li.active img, 
.lof-slidecontent ul.navigator-wrap-inner li:hover img {

	color:#000000; 

}
.lof-slidecontent  .button-next, 
.lof-slidecontent .button-previous{
	display:block;
	width:40px;
	color:#000;
	cursor:pointer;
	position:absolute;
	height:100%;
	z-index:40;
	top:0;
	text-indent:-999px;


}
.lof-slidecontent   .button-next {
	right:0px;
	background:url(../images/next_btn.png) no-repeat right center;
}
.lof-slidecontent  .button-previous {
	left:0px;
	background:url(../images/previes_btn.png) no-repeat left center;
}

.lof-slidecontent  .button-next2, 
.lof-slidecontent .button-previous2{
	display:block;
	width:40px;
	color:#000;
	cursor:pointer;
	position:absolute;
	height:100%;
	z-index:40;
	top:0;
	text-indent:-999px;}


.lof-slidecontent   .button-next2 { right:0px; background:url(../images/nex_btn.png) no-repeat right center; }

.lof-slidecontent  .button-previous2 {	left:0px; 	background:url(../images/pre_btn.png) no-repeat left center; }




.lof-slidecontent .button-control {
   position:absolute;
   top:10px;
   right:48%;
    height: 20px;
    width: 20px;
	cursor:hand; cursor:pointer;
}

.lof-slidecontent .button-control span { display:block;  width:100%; height:100%;}
.lof-slidecontent .action-start span  {
	background:url(../images/play.png) no-repeat center center;
}
.lof-slidecontent .action-stop span {
	background:url(../images/pause.png) no-repeat center center;
}

.newsflash{ font-size:22px; padding:9px 0 3px 0;  font-family: 'PTSansRegular';  text-shadow:0px 1px 0px #FFFFFF; }
.newsflash span !important{ font-size:11px; text-align:justify; width:100%;  text-align:left !important;}
.newsflash strong !important{ font-size:12px; text-align:justify; width:100%; text-align:justify !important;}